@charset "utf-8";
@font-face {
	font-family: 'proximanova-light-webfont';
	src:url('../fonts/proximanova-light-webfont.woff') format('woff');
}
@font-face {
	font-family: 'titillium-semibold-webfont';
	src:url('../fonts/titillium-semibold-webfont.woff') format('woff');
}
@font-face {
	font-family: 'texgyreadventor-regular-webfont';
	src:url('../fonts/texgyreadventor-regular-webfont.woff') format('woff');
}
@font-face {
	font-family: 'texgyreadventor-bold-webfont';
	src:url('../fonts/texgyreadventor-bold-webfont.woff') format('woff');
}
@font-face {
	font-family: 'gotham-book';
	src: url('../fonts/gotham-book.eot');
	src: url('../fonts/gotham-book.eot?#iefix') format('embedded-opentype'),   url('../fonts/gotham-book.ttf') format('truetype'),  url('../fonts/gotham-book.svg#bauhs93') format('svg');
}
@font-face {
	font-family: 'OpenSans-Light';
	src: url('../fonts/OpenSans-Light.eot');
	src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),   url('../fonts/OpenSans-Light.ttf') format('truetype'),  url('../fonts/OpenSans-Light.svg#bauhs93') format('svg');
}
@font-face {
	font-family: 'klavika-regular-opentype';
	src: url('../fonts/klavika-regular-opentype.eot');
	src: url('../fonts/klavika-regular-opentype.eot?#iefix') format('embedded-opentype'),   url('../fonts/klavika-regular-opentype.otf') format('truetype'),  url('../fonts/klavika-regular-opentype.svg#bauhs93') format('svg');
}

@font-face {
	font-family: 'Play-Regular';
	src: url('../fonts/Play-Regular.eot');
	src: url('../fonts/Play-Regular.eot?#iefix') format('embedded-opentype'),   url('../fonts/Play-Regular.ttf') format('truetype'),  url('../fonts/Play-Regular.svg#bauhs93') format('svg');
}

*, *:before, *:after {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
a, img {
	border: 0px;
	outline: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	overflow-x:hidden;
}
.mainheader_banner
{
	width:100%;
	float:left;
	position:relative;
}

/*.header_deg
{
	width:100%;
	float:left;
	background-color: rgba(19, 24, 52, 0);
    bottom: 0px;
    height: 100%;
    right: 52%;
    pointer-events: none;
    position: absolute;
	display:block;
    transform: skew(-41deg);
    width: 100%;
    z-index: 10;
}*/
.maincontentfluid {
	width: 100%;
	float:left;
}
.mainwrapper {
	max-width: 1180px;
	min-width: 240px;
	margin: 0px auto;
}
.headerfluid
{
width:100%;
float:left;
position:fixed;
top:0px;
z-index:99999;
border-bottom:1px solid #f7f7f7;
background:#FFF;
height:114px;
}
.mainheader
{
	width:100%;
	float:left;	
}
.logo
{
	width:20%;
	float:left;
	margin-top:0px;
}
.logo a
{
	outline:none;
}
.mainmenu
{
	width:80%;
	float:right;
}
.header_contact
{
	width:42%;
	float:right;
	text-align:right;
	height:36px;
}

.nav{
	float: right;
	display: table;
}
.nav ul{
	margin:0px;
}
.nav ul > li{
	float: left;
	display: inline-block;
	position: relative;
}
.nav ul li .active {
    color: #006f37;
    
}
.nav ul li a:hover{
	border-top:3px solid #e19f23;
}
.nav ul li a.active{
	border-top:3px solid #e19f23;
	padding-top:28px;
}
.nav ul li:hover > a{
	border-top:3px solid #e19f23;
}
.nav ul li > a{
	color: #333;
	font-size: 16px;
	text-decoration: none;
	padding:31px 12px;
	outline:none;
	display: block;
	font-family: 'klavika-regular-opentype';
	text-transform: uppercase;
}
.nav ul li:last-child 
{
	border:0px;
}
/*.nav ul li:last-child > a{padding-right: 0px; border:0px;}*/
.nav ul li:hover > a{
	color: #9cc636;
	padding-top:28px;
}

/*.nav ul li .active{
	
}*/
.nav ul li:hover > ul{
	display: block !important;	
	-webkit-animation-duration: .3s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-webkit-animation-name: slideInUp;
	-moz-animation-duration: .3s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-moz-animation-name: slideInUp;
	animation-duration: .3s;
	animation-timing-function: ease;
	animation-fill-mode: both;
	animation-name: slideInUp;	
}
.menuarrow:before
{
	position:absolute;
	left:0px;
	right:0px;
	top:-16px;
	content:'';
	width: 0;
	height: 0;
	margin:auto;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-bottom: 12px solid #58321e;
}
.nav ul ul{
	display: none;
	width: 230px;
	position: absolute;
	top: 79px;
	padding:10px;
	left:-60px;
	border-top:5px solid #58321e;
	z-index: 99999;
	background-color:#fff;
	box-shadow: 0 6px 7px 0 rgba(0, 0, 0, 0.3);
}
.nav ul ul ul{
	display: none;
	width: 230px;
	position: absolute;
	top: 0px;
	left:210px;
	z-index: 99999;
	background-color:#fff;
}
.nav ul ul li{
	width: 100%;
	display: block;
	background-image: none;
}
.nav ul ul li:last-child{border-bottom: 0px !important;}
.nav ul ul li a{
	color: #3b3b3b;
	box-shadow: none;
	padding: 8px 10px;
	border-bottom: 0px;	
	display: block;
	height: auto;
	line-height: normal;
	font-size: 15px;
	font-family: 'klavika-regular-opentype';
}
.menuarrow span
{
	color:#3b3b3b;
	float:right;
}
.nav ul ul li a:hover > span{
	color:#fff;
}
.nav ul ul li:hover > a{
	box-shadow: none;
	color: #fff;
	padding: 8px 10px;
	border-top:0px;
	background-color:#404040 ;	
}
.slicknav_menu {
	display:none;
}
.header_margindiv
{
	width:100%;
	float:left;
	height:100px;
}
.innermain_fluid, .welcomeinner
{
	width:100%;
	float:left;
	position:relative;
}
.button
{
	color:#fff;
	background:#5b3020;
	font-family: 'klavika-regular-opentype';
	font-size:14px;
	text-transform:uppercase;
	padding:5px 10px;
	border:1px solid #fff;
	display:table;
	margin:auto;
	margin-top:15px;
}
.button:hover
{
	text-decoration:none;
	color:#fff;
	background:#EA9320;
}
.item  img
{
	width:100%;
}
.maininner
{
	width:100%;
	float:left;
	position:relative;
}

.footerproduct
{
	width:30%;
}
.welcomeinner p
{
	color:#000;
	font-family: 'klavika-regular-opentype';
	font-size:18px;
    /*font-weight: normal;*/
    line-height: 29px;
	text-align: center;
}
.welcomeinner h4
{
	 color: #00a957;
        font-size:22px;
	text-align:center;
	 font-weight:bold; 
	padding:0px 20px;
	margin:30px 0px 30px 0px;
	font-family: 'klavika-regular-opentype';
/*font-family: 'gotham-book';*/
	text-transform:none;
	line-height:30px;
        text-transform:uppercase;
}
.business
{
	width:100%;
	float:left;
	list-style-type:none;
}
.business li
{
	float:left;
	margin-right:20px;
	position:relative;
	width:45%;
}

.business_hover
{
	width:100%;
	background:rgba(0, 0, 0, .5);
	position:absolute;
	left:0px;
	height:55px;
	padding:2px 10px 2px 10px;
	bottom:0px;
	font-family: 'Lato', sans-serif;
	text-align:center;
	transition:all .3s;
	color:#fff;
	}
	.business_hover p
{
	font-family: 'Lato', sans-serif;
	font-weight:100;
	font-size:14px;
}
.business li a:hover > .business_hover
{
	top:0px;
	transition:all .3s;
}
.business_hover h4
{
	font-family: 'klavika-regular-opentype';
	font-size:22px;
	font-weight:bold;
}
.busdiness_hd
{
	text-align:center;
	font-family: 'klavika-regular-opentype';
	text-transform:uppercase;
	 color: #00a957;
	 font-weight:bold;
	 margin:20px 0px;
    font-size:26px;
}
.business li img
{
	width:100%;
}
.business li:last-child
{
	margin-right:0px;
}


/*======================================================*/
.busines li
{
	float:left;
	margin: 0px 0px 7px 11px;
	position:relative;
	width:44%;
}

.busines
{
	width:100%;
	float:left;
	list-style-type:none;
}


.busines_hover
{
	width:100%;
	background:rgba(0, 0, 0, .5);
	position:absolute;
	left:0px;
	height:48px;
	padding:1px 20px;
	bottom:0px;
	font-family: 'Lato', sans-serif;
	text-align:center;
	transition:all .3s;
	color:#fff;
	}
	.busines_hover p
{
	font-family: 'Lato', sans-serif;
	font-weight:100;
	font-size:14px;
}
.busines li a:hover > .busines_hover
{
	top:0px;
	transition:all .3s;
}
.busines_hover h4
{
	font-family: 'klavika-regular-opentype';
	font-size:22px;
	font-weight:bold;
}
.busines_hd
{
	text-align:center;
	font-family: 'klavika-regular-opentype';
	text-transform:uppercase;
	 color: #333;
	 font-weight:bold;
	 margin:20px 0px;
    font-size:26px;
}
.busines li img
{
	width:100%;
}
.busines li:last-child
{
	margin-right:0px;
}

/*===========================================================*/



/*======================================================*/
.business12 li
{
	float:left;
	margin: 0px 0px 7px 11px;
	position:relative;
	width:24%;
}

.business12
{
	width:100%;
	float:left;
	list-style-type:none;
}
.business12 li
{
	float:left;
	margin: 0px 0px 7px 11px;
	position:relative;
	width:24%;
}

.business12_hover
{
	width:100%;
	background:rgba(0, 0, 0, .5);
	position:absolute;
	left:0px;
	height:48px;
	padding:1px 20px;
	bottom:0px;
	font-family: 'Lato', sans-serif;
	text-align:center;
	transition:all .3s;
	color:#fff;
	}
	.business12_hover p
{
	font-family: 'Lato', sans-serif;
	font-weight:100;
	font-size:14px;
}
.business12 li a:hover > .busines12_hover
{
	top:0px;
	transition:all .3s;
}
.business12_hover h4
{
	font-family: 'klavika-regular-opentype';
	font-size:22px;
	font-weight:bold;
}
.business12_hd
{
	text-align:center;
	font-family: 'klavika-regular-opentype';
	text-transform:uppercase;
	 color: #333;
	 font-weight:bold;
	 margin:20px 0px;
    font-size:26px;
}
.business12 li img
{
	width:100%;
}
.business12 li:last-child
{
	margin-right:0px;
}

/*===========================================================*/
.client
{
	width:100%;
	float:left;
	margin-bottom:50px;
}
.main_amenities
{
	width:100%;
	float:left;
	border-bottom:1px solid #e5e6e7;
}
.amenities_cate
{
	width:20%;
	float:left;
	border-right:1px solid #e5e6e7;
	height:114px;
	text-align:center;
	box-sizing:border-box;
	transition:all .5s ease; 
}
.amenities_img
{
	width:142px;
	height:75px;
	overflow:hidden;
	box-sizing:border-box;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}
.amenities_img img
{
	width:100%;
	height:100%;
}
.footer_fluid
{
	width:100%;
	float:left;
	background:url(../images/footerbg.jpg) no-repeat;
	background-size:cover;
	margin-top:20px;
	padding-bottom:20px;
}
.clents_hd
{
	font-size:26px;
	color:#575757;
	font-family: "texgyreadventor-regular-webfont";
	text-align:center;
	font-weight:100;
	border-bottom:1px solid #e5e6e7;
	margin:25px 0px 35px 0px;
	padding-bottom:35px;
	position:relative;
}
.clents_hd:before
{
	position:absolute;
	content:'';
	background:url(../images/bdarrow.jpg) no-repeat;
	width:26px;
	height:26px;
	left:0px;
	right:0px;
	margin:0px auto;
	bottom:-13px;
}
.viewmore
{
	background:#7cceb5;
	width:20%;
	height:40px;
	line-height:40px;
	color:#fff;
	font-family: "texgyreadventor-regular-webfont";
	text-align:center;
	text-decoration:none;
	margin:0px auto;
	display:table;
	font-weight:bold;
	cursor:pointer;
	text-transform:uppercase;
	transition:all ease .5s;
}
.viewmore:hover
{
	background:#4ea188;
	transition:all ease .5s;
}
.industry
{
	width:100%;
	float:left;
	margin-top:20px;
	padding-bottom:20px;
}
.industry li
{
	list-style:none;
	float:left;
	text-align:center;
	margin-right:1px;
	width:11%;
	padding:10px;
	box-sizing:border-box;
	 
}
.industry li a:hover > img
{
	  transform: rotate(360deg);
    transition: all .7s;
}
.industry li:last-child
{
	margin-right:0px;
}
.industry li a
{
	text-decoration:none;
	transition: all .7s;
	 transform: rotate(-360deg);
}
.industry li h5
{
	color:#fff;
	font-family: 'klavika-regular-opentype';
	font-size:14px;
	text-align:center;
	padding:10px;
}
.indus_hd
{
	color:#fff;
	font-family: 'klavika-regular-opentype';
	font-size:28px;
	margin:20px 0px;
	text-align:center;
	font-weight:100;
}

.innerfooterdiv
{
	width:100%;
	float:left;
}
.footersection
{
	width:23%;
	float:left;
	margin-right:29px;
	margin-top:20px;
}
.footersection:last-child
{
	margin-right:0px;
}
.footersection h4
{
	color:#fff;
	font-size:18px;
	font-family: 'klavika-regular-opentype';
	font-weight:bold;
	border-bottom:1px solid #a0a1a3;
	padding-bottom:10px;
	text-transform:uppercase;
	position:relative;
}
.footersection h4:after
{
	width:53px;
	height:1px;
	position:absolute;
	left:0px;
	content:'';
	background:#2279be;
	bottom:-1px;
}
.footersection p
{
	color:#fff;
	font-family: "texgyreadventor-regular-webfont";
	font-size:14px;
	margin-top:10px;
}
.footermenu
{
	list-style-type:none;
	margin-top:10px;
	margin-left:20px;
}
.footermenu li
{
	padding:2px;
	list-style-image:url(../images/listicon.png);
	list-style-position:outside;
}
.footermenu li a
{
	color:#fff;
	text-decoration:none;
	font-family: 'klavika-regular-opentype';
	font-size:14px;
	font-weight:400;
	transition:all .3s;
}
.footermenu li a:hover
{
	color:#F5A027;
	transition:all .3s;
}
.socialicons
{
	list-style-type:none;
	margin-top:20px;
}
.socialicons li
{
	float:left;
	margin-right:22px;
}
.socialicons li a
{
	outline:none;
	color:#fff;
	font-size:20px;
}
.socialicons li a:hover
{
	color:#F5A027;
}
.footer_addre
{
	width:100%;
	float:left;
	margin-bottom:13px;
}
.add_icon
{
	float:left;
	width:10%;
}
.add_text
{
	float:right;
	width:89%;
	color:#fff;
	font-family: 'klavika-regular-opentype';
	font-size:14px;
}
.copyright
{
	width:100%;
	float:left;
	color:#fff;
	font-family: 'klavika-regular-opentype';
	font-size:14px;
	text-align:center;
}
.ourclients
{
	text-align:center;
	color:#5b3020;
	text-transform:uppercase;
	font-size:26px;
	margin:auto;
	width:17%;
	margin-top:20px;
	font-family: 'klavika-regular-opentype';
	font-weight:bold;
	position:relative;
}
.ourclients:after
{
	position:absolute;
	bottom:-10px;
	content:'';
	width:15%;
	left:0px;
	right:0px;
	margin:auto;
	height:1px;
	background:#5b3020;
}

.maincontentfluid_color
{
	/*background:#ccc;*/
	width:100%;
	float:left;
	position:relative;
}

.main_banner
{
	width:100%;
	float:left;
	margin-top:116px;
	position:relative;
}
.services
{
	list-style-type:none;
	width:100%;
	float:left;
}
.services li
{
	float:left;
	width:331px;
	position:relative;
	margin:10px 30px 30px 10px;
}
.services li a
{
	position:relative;
	outline:none;
}
.services_text
{
	position:absolute;
	top:110px;
	left:0px;
	color:#000;
	font-size:20px;
	width:100%;
	padding:0px 10px;
	z-index:9999;
	text-align:center;
	text-transform:uppercase;
	font-family: 'klavika-regular-opentype';
}
.services_text span
{
	border:1px solid #fff;
	display:table;
	margin:auto;
	font-size:14px;
	padding:5px 20px;
	font-weight:100;
	margin-top:15px;
}
.services li a:hover > .services_text span
{
	background:#fff;
	color:#593020;
}
.list_carousel
{
	width:100%;
	margin:40px auto 0px auto;
	position:relative;
}

.list_carousel ul{
	/*margin-bottom:20px;*/
}
.list_carousel ul li{
	float: left;
	display: table;
	padding: 0px 10px;
}
.list_carousel ul li a{
	margin:0px auto;
	position:relative;
	text-decoration: none;
	text-align: center;
	/*width:115px;*/
	height:70px;
	color:#000;	
	transition:.3s all ease;
}
.list_carousel_left {
    cursor: pointer;
    left:-15px;
	width:17px;
	top:45%;
	height:27px;
    z-index: 2;
	 position: absolute;
}
.list_carousel_right {
    cursor: pointer;
	top:45%;
    position: absolute;
    right:0px;
    z-index: 2;
	width:17px;
	height:27px;
}
.clientleft {
    cursor: pointer;
    left:-15px;
	width:17px;
	top:40%;
	height:27px;
    z-index: 2;
	 position: absolute;
}
.clientright {
    cursor: pointer;
	top:40%;
    position: absolute;
    right:-10px;
    z-index: 2;
	width:17px;
	height:27px;
}
.clients_div
{
	/*width:115px;*/
	
	text-align:center;
	border:1px solid #c5c5c5;
	box-sizing:border-box;
	position:relative;
	
}




.innerbannerwrapper
{
	max-width: 1140px;
	min-width: 240px;
	margin:auto;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
}
.innerbannerwrapper h4
{
	color:#fff;
	font-size:38px;
	margin-top:75px;
	text-align:center;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
}
.innerbanner
{
	width:100%;
	float:left;
	height:317px;
	margin-top:79px;
	overflow:hidden;
	position:relative;
}
.innerbanner img
{
	position:relative;
}
.innerfluid
{
	width:100%;
	float:left;
}
.inner_left1 {
    float: left;
    display: inline-block;
    width: 22%;
	margin-top:20px;
    margin-right: 4%;
}
.inner_left1 ul {
    width: 100%;
    list-style: none;
}
.inner_left1 ul li {
    display: block;
    width: 100%;
    margin-top: -1px;
}
.inner_left1 ul li a.active, .inner_left1 ul li a:hover {
    background-color: #9cc636;
    color: #FF0 !important;
}
.inner_left1 ul li a{
	display: block;
	padding: 5px 40px 5px 15px;
	color: #222222;
	display: block;
	padding: 12px 35px 12px 15px;
	border: 1px solid #eeeeee;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	background-color: #fff;
	text-decoration: none;
	transition: all 0.3s ease 0s;
	position: relative;
}
.inner_left1 ul li a i {
    position: absolute;
    right: 15px;
    top: 15px;
    color: #e2e2e7;
}
.inner_left1 ul li a.active i, .inner_left1 ul li a:hover i {
    color: #999999;
}
.inner_hd
{
	color:#004a80;
	font-size:25px;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	margin-bottom:15px;
}
.inner_right h5
{
	font-family: 'klavika-regular-opentype';
	color: #222;;
	line-height:25px;
	font-size:24px;
	font-weight:100;
	margin-bottom:10px;
}
.inner_right1 {
    float: left;
    display: inline-block;
    width: 72%;
	margin-top:20px;
}

.fullpage{
    float: left;
    display: inline-block;
    width: 100%;
	margin-top:20px;
}

.inner_right1 .hd1 {
   font-family: 'klavika-regular-opentype';
    color: #006f37;
    font-size: 26px;
    border-bottom: 1px solid #F2F2F2;
    margin-bottom: 10px;
    width: 100%;
    padding-bottom: 10px;
    font-weight: 600;
}
.inner_right1 .cont1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 27px;
    color: #333;
    font-weight:400;
    text-align: justify;
}
.cont1 ul{
   padding-left:25px;
}

.carousel-control.left {
    background-image: none;
    height: 32px;
    left: 0px;
    opacity: 1;
    outline: medium none;
    width:42px;
}
.carousel-control.right {
    background-image: none;
    height: 32px;
    opacity: 1;
    outline: medium none;
    right: 0px;
    width:42px;
}

.clients {
    text-align: left;
}
.clients li {
    display: inline-block;
    list-style: outside none none;
    margin: 8px;
    padding: 10px;
	border:1px solid #c5c5c5;
	width:15%;
	text-align:center;
}
.clients li img {
    height: 161px;
}

.mainmenu #cssmenu{
	display: none;	
}



 @media only screen and (min-width : 980px) and (max-width : 1279px) {
}

 @media only screen and (min-width : 360px) and (max-width :767px) {
}
 @media only screen and (min-width : 240px) and (max-width :980px) {
	 .headerfluid{position: relative; height:auto;}
	 .nav{display: none;}	
	 .logo{width: 100%; display: table; margin-bottom: 12px; float:none; text-align: center;} 
	 .mainmenu{width: 90%; clear: both; margin: auto; float:none;}
	 .mainmenu #cssmenu{display: block !important;}
	 
	 .main_banner{margin-top: 5px;}
	 .pav-caption.big-caption{width: 100%; left: 0px; top: 0px;}
	 .bannertatile{font-size: 24px;}
	 .bannertatile p{font-size: 18px;}
	 
	 .welcomeinner h4{font-size: 16px;}
	 
	 .services li{}
	 .services li a, .services li a img{width: 100% !important;}
	 
	 .services li a{display: block; height: 100%;}
	 .services_text{font-size: 16px; top: 90%;}
	 
	 .list_carousel_left{left: 0px; top: 40%;}
	 .list_carousel_right{right: 20px; top: 40%;}
	 
	 .industry li{width: 50%; float: left; margin: auto;}
	 
	 .list_carousel{padding: 0 5%;}
	 .list_carousel ul li a img{width: 100%;}
	 .clientleft{left: 0px; top: 15%;}
	 .clientright{right: 0px; top: 15%;}
	 .business li{width: 90%; clear: both; float:none; margin: 10px auto;}
	 .business li:last-child{margin-right: auto;}
	 
	 
	 .footersection{margin: 10px auto; width: 100%; clear: both; padding: 0 10%;}
	 
	 
	 .innerbanner{margin-top: 5px; height: auto;}
	 .innerbanner > img{width: 100%;}
	 
	 .inner_left1{width: 100%; margin: auto; padding: 2% 5%;}
	 .inner_right1{width: 100%; margin: auto; padding: 2% 5%;}
	 
	 .contact_form, .contact_map{width: 100% !important; margin-bottom: 0px !important;}
	 .innerfluid{padding: 0 2%;}
     .formdiv{margin-bottom: 0px !important;}
     .ctname{width: 100% !important; margin: 10px auto !important; }
     
     .list_carousel ul li{width: 40%;}
     .table thead > tr > th, .table thead > tr > td, .table tbody > tr > th, .table tbody > tr > td, .table tfoot > tr > th, .table tfoot > tr > td{padding: 2px !important;}
     .table, th{font-size: 12px !important; vertical-align: middle;}
}

 @media only screen and (min-width : 768px) and (max-width :979px) {
	 .pav-caption.big-caption{width: 60%; left: 0px; top: 20%;}
	 .bannertatile{font-size: 24px;}
	 .bannertatile p{font-size: 18px;}
}
